.avatar-lkVruHkGXfZ {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.desc-DrfruXhRfL {
  display: flex;
  position: relative;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.sidebar-IILkCnFBrxBaUNH {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: undefined;
  flex-direction: column;
  background: inherit;
  background-color: #f0d3a4;
}

.tagline-uFihNXuP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(25vw/var(--resizer)*100);
}

.sm-xsgRkWIMAA {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.img-tykJEvRYl {
  font-family: 'Tinos', serif;
  font-size: calc(31vw/var(--resizer)*100);
  font-weight: 900;
  color: #04150e;
}

.tooltip-IxcdnKJ {
  font-family: 'Tinos', serif;
  font-size: calc(23vw/var(--resizer)*100);
  font-weight: 400;
  color: #04150e;
  line-height: calc(24vw/var(--resizer)*100);
}

.aside-PCCQFnjVPqoWqGJH {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.narrow-NNLhESBilJS {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(304vw/var(--resizer)*100);
  height: calc(304vw/var(--resizer)*100);
  border-radius: calc(1vw/var(--resizer)*100);
  box-shadow: calc(5vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) calc(9vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(4, 21, 14, .3);
}

.more-QtAFsm {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(32vw/var(--resizer)*100);
}

.img-gQhiBDUfAKsMCmH {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(231vw/var(--resizer)*100);
  height: calc(77vw/var(--resizer)*100);
  border-radius: calc(31vw/var(--resizer)*100);
  background-color: #a92427;
}

.sm-XWoEEB {
  font-weight: 900;
  font-family: 'Tinos', serif;
  color: #fffffe;
  font-size: calc(23vw/var(--resizer)*100);
}

.lg-qRJNlBPyKZvTWpW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.img-mALAQNnEH {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.userpic-EavWwBmqaexwdg {
  font-family: 'Tinos', serif;
  font-size: calc(31vw/var(--resizer)*100);
  font-weight: 900;
  color: #04150e;
}

.container-fROTndYyxJrYt {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.narrow-YoVatfbaSamm {
  display: flex;
  position: relative;
  justify-content: start;
  align-items: center;
  max-width: 20%;
  gap: calc(62vw/var(--resizer)*100);
  flex-wrap: nowrap;
  width: 100%;
  column-gap: calc(24vw/var(--resizer)*100);
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  padding: 30px 10%;
}

.image-aAJaRtFday {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(31vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-left: calc(3vw/var(--resizer)*100) dashed #04150e;
  border-right: calc(3vw/var(--resizer)*100) dashed #04150e;
  scroll-snap-align: center;
}

.subject-azsXsNyDalniF {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(31vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-left: calc(3vw/var(--resizer)*100) dashed #04150e;
  border-right: calc(3vw/var(--resizer)*100) dashed #04150e;
  scroll-snap-align: center;
}

.xl-hWjAyrneYJsD {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(31vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-left: calc(3vw/var(--resizer)*100) dashed #04150e;
  border-right: calc(3vw/var(--resizer)*100) dashed #04150e;
  scroll-snap-align: center;
}

.col-ukTEqt {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(31vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-left: calc(3vw/var(--resizer)*100) dashed #04150e;
  border-right: calc(3vw/var(--resizer)*100) dashed #04150e;
  scroll-snap-align: center;
}

.narrow-cwrCEOaS {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(31vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-left: calc(3vw/var(--resizer)*100) dashed #04150e;
  border-right: calc(3vw/var(--resizer)*100) dashed #04150e;
  scroll-snap-align: center;
}

.inner-SvRbyLaIQSVZyB {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(31vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-left: calc(3vw/var(--resizer)*100) dashed #04150e;
  border-right: calc(3vw/var(--resizer)*100) dashed #04150e;
  scroll-snap-align: center;
}

.sm-tGEunhmeMGq {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(45vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #f0d3a4;
}

.xs-sVYrtmWhkCh {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.picture-UsLQegGxGkPaog {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.section-MOkssXOgBfYo {
  font-family: 'Tinos', serif;
  font-size: calc(31vw/var(--resizer)*100);
  font-weight: 900;
  color: #04150e;
}

.column-BbHCQIDf {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  gap: calc(34vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-wrap: wrap;
}

.xl-JfsfygDsTxvsgO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(945vw/var(--resizer)*100);
  height: calc(507vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: row;
  background-color: #fffffe;
  border-radius: calc(46vw/var(--resizer)*100);
  gap: calc(20vw/var(--resizer)*100);
  box-shadow: calc(4vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) calc(12vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(4, 21, 14, .1);
}

.title-qkIQxcI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(16vw/var(--resizer)*100);
}

.img-kVItRxOvPls {
  font-family: 'Tinos', serif;
  font-size: calc(23vw/var(--resizer)*100);
  font-weight: 400;
  color: #04150e;
  display: flex;
  position: relative;
  font-style: normal;
}

.xs-pgGgQLsg {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.row-jPkhppheNb {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #a92427;
}

.wrapper-rhmogOnlEajvtDh {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #a92427;
}

.md-hfRPAoH {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #a92427;
}

.subtitle-VNCjkYBwNBS {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #a92427;
}

.text-MNFNGWrBDlRTEi {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #a92427;
}

.title-RxhJUPn {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(945vw/var(--resizer)*100);
  height: calc(507vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: row;
  background-color: #fffffe;
  border-radius: calc(46vw/var(--resizer)*100);
  gap: calc(20vw/var(--resizer)*100);
  box-shadow: calc(4vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) calc(12vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(4, 21, 14, .1);
}

.tiny-lLeNdqkzCUWnobTr {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(16vw/var(--resizer)*100);
}

.big-lcjpLAOXGSL {
  font-family: 'Tinos', serif;
  font-size: calc(23vw/var(--resizer)*100);
  font-weight: 400;
  color: #04150e;
  display: flex;
  position: relative;
  font-style: normal;
}

.icon-oNGRKTEY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.large-kpeEXWYVE {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #a92427;
}

.heading-lNbOHMD {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #a92427;
}

.all-xEazSixCJSTPb {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #a92427;
}

.current-oLwsNrIUqtdiHG {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #a92427;
}

.subject-ApUjPCmwxKNkWL {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: rgb(241,243,244);
}

.button-ZSWaJeNaciragORg {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(945vw/var(--resizer)*100);
  height: calc(507vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: row;
  background-color: #fffffe;
  border-radius: calc(46vw/var(--resizer)*100);
  gap: calc(20vw/var(--resizer)*100);
  box-shadow: calc(4vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) calc(12vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(4, 21, 14, .1);
}

.heading-bskijkRopu {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(16vw/var(--resizer)*100);
}

.active-ropgJgw {
  font-family: 'Tinos', serif;
  font-size: calc(23vw/var(--resizer)*100);
  font-weight: 400;
  color: #04150e;
  display: flex;
  position: relative;
  font-style: normal;
}

.tiny-LhzKYqRuYwpU {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.medium-NrqTBUWuyA {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #a92427;
}

.huge-SppBiZhjxFwPvctm {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #a92427;
}

.large-SFRVBrwdiBN {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #a92427;
}

.large-RqtqPZpCq {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #a92427;
}

.subject-URbrsHD {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #a92427;
}

.grid-DwyLaabequFW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.column-rRCnvsuSSWHI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.md-PDvbeiLinhL {
  font-family: 'Tinos', serif;
  font-size: calc(31vw/var(--resizer)*100);
  font-weight: 900;
  color: #04150e;
}

.xl-wnfWsSOFFdJhD {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(28vw/var(--resizer)*100);
  flex-direction: column;
}

.all-wmhnHhdOrgjFh {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #04150e;
  background-color: #f0d3a4;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(6vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) dashed #04150e;
  border-bottom: calc(1vw/var(--resizer)*100) dashed #04150e;
}

.sidebar-cBsxdgRjrqevhxh {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #04150e;
  background-color: #f0d3a4;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(6vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) dashed #04150e;
  border-bottom: calc(1vw/var(--resizer)*100) dashed #04150e;
}

.preview-RPgExq {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #fffffe;
  background-color: #a92427;
  font-size: calc(16vw/var(--resizer)*100);
  border-radius: calc(6vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) dashed #04150e;
  border-bottom: calc(1vw/var(--resizer)*100) dashed #04150e;
}

.col-KZTUtdYjgNZnAI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(0vw/var(--resizer)*100) 10%;
  background-color: #f0d3a4;
  flex-direction: column;
}

.sidebar-sPwuZYclBxZpOP {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.btn-zDOpSNUGnLapvFno {
  font-family: 'Tinos', serif;
  font-size: calc(23vw/var(--resizer)*100);
  font-weight: 400;
  color: #04150e;
  text-decoration: none;
  text-align: undefined;
}

.thumbnail-Sjpvuw {
  font-family: 'Tinos', serif;
  font-size: calc(23vw/var(--resizer)*100);
  font-weight: 400;
  color: #04150e;
  text-decoration: none;
  text-align: undefined;
}

.container-qrLCrpar {
  font-family: 'Tinos', serif;
  font-size: calc(23vw/var(--resizer)*100);
  font-weight: 400;
  color: #04150e;
  text-decoration: none;
  text-align: undefined;
}

.icon-yCGRUUjw {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.medium-gZvxnugZuBKXZV {
  font-family: 'Tinos', serif;
  font-size: calc(23vw/var(--resizer)*100);
  font-weight: 400;
  color: #04150e;
  text-align: undefined;
}

.narrow-SETvTlsFwExJ {
  font-family: 'Tinos', serif;
  font-size: calc(23vw/var(--resizer)*100);
  font-weight: 400;
  color: #04150e;
  text-align: undefined;
}

.icon-CEhtnx {
  font-family: 'Tinos', serif;
  font-size: calc(23vw/var(--resizer)*100);
  font-weight: 400;
  color: #04150e;
  text-align: undefined;
}

.breadcrumbs-KsQiNsChrRuNsY {
  display: none;
}

.section-KAuyCnewDNtpCGpu {
  display: flex;
  position: fixed;
  width: 39%;
  bottom: 0;
  right: 0;
  left: 0;
  gap: calc(39vw/var(--resizer)*100);
  flex-wrap: wrap;
  padding: calc(20vw/var(--resizer)*100) calc(20vw/var(--resizer)*100) calc(20vw/var(--resizer)*100) calc(20vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #fffffe;
  border: calc(1vw/var(--resizer)*100) ridge #04150e;
  justify-content: center;
  align-items: center;
  opacity: .87;
  border-radius: calc(19vw/var(--resizer)*100);
}

.box-baJFnMIzlRfMuEWS {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.active-FEFFNYbGBpUGgU {
  font-family: 'Tinos', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #04150e;
  width: 100%;
  text-align: left;
}

.text-wpakCIAR {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(7vw/var(--resizer)*100);
}

.widget-aITUDMljFpm {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(33vw/var(--resizer)*100);
}

.text-CHJoPNYLDrcUuMT {
  width: auto;
  height: auto;
  border-radius: calc(17vw/var(--resizer)*100);
  background-color: #a92427;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.subject-GvmadZwVgp {
  font-weight: 900;
  font-family: 'Tinos', serif;
  color: #fffffe;
  font-size: calc(16vw/var(--resizer)*100);
}

.subject-tbpENNzhV {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.control-hxxdEcnDZCAAM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #fffffe;
  flex-direction: column;
}

.box-WTwYpJVyUpS {
  font-family: 'Tinos', serif;
  font-size: calc(23vw/var(--resizer)*100);
  font-weight: 400;
  color: #04150e;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.btn-EZlxsmygL {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.tooltip-YVQTbLyjJFtp {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #fffffe;
  flex-direction: column;
}

.huge-lhadYdlWdbfz {
  font-family: 'Tinos', serif;
  font-size: calc(23vw/var(--resizer)*100);
  font-weight: 400;
  color: #04150e;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.lg-gyCkXkdY {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.large-pnCeDHpuOCs {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #f0d3a4;
  flex-direction: column;
}

.heading-qMxKPZBiBvnitj {
  font-family: 'Tinos', serif;
  font-size: calc(23vw/var(--resizer)*100);
  font-weight: 400;
  color: #04150e;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

